@charset UTF-8;/* LAYOUT */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0;
	font-weight:inherit;
	font-style:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0
}
blockquote:before, blockquote:after, q:before, q:after {
	content:""
}
a img {
	border:none
}
body {
	background-color:#9A0104;
	
}
#main {
	width:970px;
	height:auto;
	margin:0 auto;
	padding:0px 0 0 10px;
	color:#fff;
}
#contenarea {
	width:auto;
	height:650px;
}
#main #pagecontent {
	width:280px;
	height:270px;
	padding:190px 0 0 635px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	line-height:125%;
}
#main #illustration {
	width:600px;
	height:500px;
	padding:0px 0 0 20px;
	margin:-260px 0 0 0px;
	_margin:-240px 0 0 0px;
}
body.home #main #illustration {
	_margin:-285px 0 0 0px;
}
body.attractions #main #illustration {
	margin:-245px 0 0 0px;
	_margin:-280px 0 0 0px;
}
#footer {
	width:800px;
	height:auto;
	padding: 10px 0 0;
	float:left;
	_margin:-57px 0 0 0px;
}
#globalNav {
	width:600px;
	height:20px;
	font-size:14px;
	text-decoration:none;
	color:#fff;
	padding:0px 0 0 20px;
	margin:-634px 0 0 240px;
 *margin:-645px 0 0 240px;
	_margin:-642px 0 0 120px;
	float:left;
	clear:both;
}

#featureditem {
	width:290px;
	height:89px;
	float:right;
	margin: -140px 0px 0 0;
 *margin: -150px 0px 0 0;
	_margin: -160px 0px 0 0;
}
body.home #featureditem {
_margin: -150px 0px 0 0;
}
#homelink {
	clear:both;
	float:left;
	margin: -620px 0 0 0;
}
#weatherbug {
	width:185px;
	height:105px;
	clear:both;
	float:right;
	margin: -614px 55px 0 0px;
	*margin: -625px 55px 0 0px;
	_margin: -620px 27px 0 0px;
}
#starburst {
clear: both;
 float: left; 
border: 0px solid; 
margin-top: -550px; 
*margin-top: -560px; 
margin-left: 290px;
_margin-left: 145px;
}

.clear {
	clear:both
}
.clearfix, .main {
	display:block
}
.clearfix:after, .main:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:"";
	clear:both;
	height:0
}
/* submenus */
#NavAttractions {
	width:600px;
	height:20px;
	padding:0px 0 0 25px;
	margin:-500px 0 0 0px;
 *margin:-525px 0 0 0px;
	float:left;
	clear:both;
}
#SectionNav {
	width:600px;
	height:50px;
	padding:0px 0 0 25px;
	margin:-130px 0 0 0px;
	_margin:-135px 0 0 0px;
	float:left;
	clear:both;
}

/* current main tab */
body.attractions #nav_attractions {
	background-color:#EDDB36;
}
body.parties #nav_parties {
	background-color:#EDDB36;
}
body.tours #nav_tours {
	background-color:#EDDB36;
}
body.shop #nav_shop {
	background-color:#EDDB36;
}
body.education #nav_education {
	background-color:#EDDB36;
}
body.about #nav_about {
	background-color:#EDDB36;
}
/* current attractions tab */
body.train #subnav_train {
	border-bottom:2px solid #08509F;
}
body.garden #subnav_garden {
	border-bottom:2px solid #08509F;
}
body.maze #subnav_maze {
	border-bottom:2px solid #08509F;
}
body.grille #subnav_grille {
	border-bottom:2px solid #08509F;
}
/* SUBLAYOUTS */
body.shop #main #pagecontent {
	width:410px;
	height:250px;
	padding:245px 0 0 510px;
}
body.shop #main #illustration {
	width:500px;
	margin:-295px 0 0 0px;
	_margin:-300px 0 0 0px;
}
body.contact #main #pagecontent {
	width:890px;
	height:230px;
	padding:210px 0 0 30px;
	color:#333333;
}
body.default #main #pagecontent {
	width:890px;
	height:230px;
	padding:220px 0 0 30px;
	color:#333333;
}
body.webforms {
	background-color:#F8FB1E;
	background-image:url(images/bgStrip.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
body.webforms #main #pagecontent {
	width:800px;
	height:auto;
	padding: 50px;
	color:#000000;
}
body.webforms #globalNav {
	margin: 0px;
	padding: 10px 0 0 50px;
}
td {
	vertical-align:top;
}
/* BACKGROUNDS */
body.home {
	background-image:url(images/background_homepage.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
body.attractions {
	background-image:url(images/background_attractions.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
body.parties {
	background-image:url(images/background_parties.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
body.tours {
	background-image:url(images/background_tours.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
body.shop {
	background-image:url(images/background_shop.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
body.education {
	background-image:url(images/background_education.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
body.about {
	background-image:url(images/background_about.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
body.contact {
	background-image:url(images/background_contact.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
body.default {
	background-image:url(images/background_contact.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
}
/* TYPOGRAPHY */
p {
	padding:0 0 1em
}
h1 {
	font-size:1.4em;
	margin-bottom:.682em
}
h2 {
	font-size:1.3em;
	margin-bottom:.79em
}
h3 {
	font-size:1.2em;
	margin-bottom:.882em
}
h4 {
	font-size:1.1em;
	margin-bottom:1.071em
}
h5, h6 {
	font-size:1.0em;
	margin-bottom:1.154em
}
li ul, li ol {
	margin:0 1.5em
}
ul, ol {
	margin:0 1.5em 1.5em
}
dl {
	margin:0 0 1.5em
}
dl dd {
	margin-left:1.5em
}
a {
	color:#035292;
	text-decoration:none
}
a:hover {
	text-decoration:underline
}
em {
font-style:italic;

}
blockquote {
	font-family:Arial, Helvetica, sans-serif;
	padding:1em 1em 1em 1.5em
}
blockquote >:first-child:before {
	content:"\201C";
	font-size: 2.5em;
	margin-left:-.62em;
	font-family:georgia, serif;
	padding-right:.2em;
	color:#aaa;
	line-height:0
}
strong {
	font-weight:bold
}
pre, code {
	white-space:pre;
	margin:1.5em 0
}
pre, code, tt {
	font:1em monospace;
	line-height:1.5
}
tt {
	display:block;
	margin:1.5em 0
}
hr {
	margin-bottom:1.5em
}
h1, h2, h3, h4, h5, h6 {
	font-weight:400;
	font-family:Arial, Helvetica, sans-serif;
	line-height:125%;
}
td.right {
	font-size:15px !important;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}
td.tableheader {
	background-color:#86DA45;
	color:#FFFFFF;
	padding: 5px;
}
td.tablecontent {
	background-color:#65A930;
	color:#FFFFFF;
	padding: 5px;
	font-size:90%;
}
/* NAVIGATION */
.menu-item {
	font-size:13px;
}
.menu-item-hover {
	font-size:13px;
	cursor:pointer;
	color:#FFF;
	
}
.menu-item-selected {
	color:#FFF;
	text-decoration:underline;
	font-size:13px;
}
.submenu-item {
	background-color:#333;
	font-size:12px;
	padding:0 3px;
}
.submenu-item-hover {
	background-color:#666;
	font-size:12px;
	cursor:pointer;
	color:#FFF;
	padding:0 3px;
}
.submenu-item-selected {
	background-color:#999;
	color:#FFF;
	font-weight:700;
	padding:0 3px
}
a, a:hover, a:visited {
	color:#F8EA05;
}
.yellow {
	color:#F8EA05;
}
#footer {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:120%;
	color:#F4C798;
}
#footer a:hover {
	color:#F8EA05;
	text-decoration:none
}
#footer a, #footer a:visited {
	color:#fff;
	text-decoration:none
}
/* VERTICAL SCROLLER */
.p7VSC07 {
	position: relative;
	padding: 0;
}
.p7VSC_showall {
	color: #757575;
	letter-spacing: 0.1em;
}
.p7VSC_showall:hover, .p7VSC_showall:active, .p7VSC_showall:focus {
	color: #FFFF99;
}
.p7VSC07 .p7VSC_scrollbox_wrapper {
	border-right:1px solid #666;
}
.p7VSC07 .p7VSC_scrollbox {
	position: relative;
	border: 0;
	width: 100%;
}
.p7VSC07 .p7VSC_scrolling {
	top: 0;
	left: 0;
}
.p7VSC07 .p7VSC_content {
	padding: 0 1px;
}
.p7VSC07 .p7VSCtoolbar {
	display: block;
	text-align: right;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
.p7VSC07 .p7VSCtoolbar a {
	color: #FFFFCC;
	display: inline;
}
body.default .p7VSC07 .p7VSCtoolbar a {
	color:#006699;
}
.p7VSC07 .p7VSCtoolbar a:hover {
	color: #FFFF66;
}
.p7VSC07 .p7VSCtoolbar em, .p7VSC07 .p7VSCtoolbar strong {
	font-style: normal;
	font-weight: normal;
}
.p7VSC07 .pause em {
	display: inline;
}
.p7VSC07 .pause strong {
	display: none;
}
.p7VSC07 .play em {
	display: none;
}
.p7VSC07 .play strong {
	display: inline;
}
.p7VSC07 .p7VSCdragchannel {
	position: absolute;
	width: 3px;
	top: 0px;
	right: -1px;
	cursor: default;
}
.p7VSC07 .p7VSCdragchannel em {
	display: none;
}
.p7VSC07 .p7VSCdragchannel a {
	display: block;
}
.p7VSC07 .p7VSCdragbar {
	position: relative;
}
.p7VSC07 .p7VSCdragCtrl {
	position: absolute;
	left: 0px;
	top: 0px;
}
.p7VSC07 .p7VSCdragCtrl a {
	height: 10px;
	width: 3px;
	background-image: url(images/p7VSC07_meter.gif);
	background-repeat: no-repeat;
}
body.default a, body.default a:visited {
	color:#0066CC;
}
body.webforms a, body.webforms a:visited {
	color:#0066CC;
}